<?php
include_once("c_esmo_magnit_instruction_lession.php");
class c_page_cab_esmo_magnit_instruction_lession_db extends c_page_cab_esmo_magnit_instruction_lession
{
  public $h1='Занятие по инструктажу - Исходные данные' ;

  function block_main()
  { $this->page_title() ;

    ?><h2>Запись по занятию [obj_site_lession]</h2><?
    $arr[]=$this->rec_lession ;
    print_2x_arr($arr) ;
    ?><h2>Темы занятия [obj_site_lession_themes]</h2><?
    $recs=execSQL('select * from obj_site_lession_themes where parent='.$this->rec_lession['pkey']) ;
    print_2x_arr($recs) ;
    ?><h2>Запись по участникам занятия [obj_site_lession_persons]</h2><?
    $recs=execSQL('select * from obj_site_lession_persons where parent='.$this->rec_lession['pkey']) ;
    print_2x_arr($recs) ;
    ?><h2>Запись по участникам занятия - вьювер [view_lession_personals]</h2><?
    $recs=execSQL('select * from view_lession_personals where lession_id='.$this->rec_lession['pkey']) ;
    print_2x_arr($recs) ;
  }



}



?>